/* Facebook comment box temp fix */

.uiBoxYellow { display:none !important; }

/*-------------------------------------
	Basic Styles for SBACo
	!1 - General, Pagewide styles
	!2 - Header
		!2a - Navigation
	!3 - Content Styles
		!3a - Featured
		!3b - Content Lists (most_watches, highest_ranked, most_commented)
		!3c - Sidebar Lists (top_directors, top_projects, top_producers)
	!4 - Post-Content Styles
		!4a - Slideshow Styles
		!4b - Footer Ad
	!5 - Footer Styles
		!5a - Footer nav lists
		!5b - Footer Social Buttons

/*-------------------------------------
*/

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/*-------------------------------------
	!1 - General, Pagewide Styles
/*-------------------------------------
*/

body { background: #BACED0 url(../img/sbac-background.jpg) no-repeat top center scroll; color: #000;}
a { text-decoration: none; color: #fff;}
a:hover { text-decoration: underline; color: #04342a !important;}

.wrapper { width: 950px; margin: 0 auto; position: relative;}
/*-------------------------------------
	!2 - Header Styles
/*-------------------------------------
*/

#header 	{ height: 162px; display: block;}

#header div h1	{ display: block; position: absolute; top:0; left: 0; width: 425px; height: 135px; z-index: 1;}
#header div h1 a{ display: block; background: transparent url(../img/sbaco-logo.png) no-repeat top left scroll; text-indent: -9999em; width: 425px; height: 135px;}

div#booking_info	{ position: absolute; top: 38px; right: 0; width: 212px; height: 61px; display: block; }
div#booking_info h2	{ display: block; width: 212px; height: 61px;}
div#booking_info h2 a	{ display: block; width: 212px; height: 61px; text-indent: -9999em; background: url(../img/book-online-button.png) no-repeat top center scroll; cursor: pointer;}
div#booking_info h2 a:hover	{ background: url(../img/book-online-button.png) no-repeat bottom center scroll; cursor: pointer;}
div#booking_info h6 { display: block; width: 212px; height: 61px; text-indent: -9999em;}


ul#global_nav	{ display: block; position: absolute; top: 0; right: 0; }
ul#global_nav li	{ float: left; margin-left: 10px; padding: 12px 10px 10px 0; background: transparent url(../img/global_nav-divider.png) no-repeat right center scroll;}
ul#global_nav li p	{ padding: 0;}
ul#global_nav li:last-child, ul#global_nav li.last_item	{ background: none; padding-right: 0;}

ul#main_nav		{
	position: absolute;
	top: 112px;
	left: 0;
	background: rgba(0,0,0,.36);
	height: 50px;
	padding-left: 10px;
	width: 940px;
	z-index: 3;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-radius-topright: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

ul#main_nav li		{
	float: left;
	padding: 10px 0;
	margin: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
ul#main_nav li p 	{ padding: 0;}
ul#main_nav li p a	{ color: #fff; display: block; text-indent: -9999em; background: transparent url(../img/main_nav.png) center center no-repeat scroll; height: 30px; cursor: pointer; }

ul#main_nav li p a.adventures			{ width: 98px; background-position: 0 0;}
ul#main_nav li p a.outdoor_education	{ width: 148px; background-position: -98px 0;}
ul#main_nav li p a.group_excursions		{ width: 144px; background-position: -246px 0;}
ul#main_nav li p a.team_building		{ width: 114px; background-position: -389px 0;}
ul#main_nav li p a.visitor_center		{ width: 119px; background-position: -503px 0;}
ul#main_nav li p a.our_guides			{ width: 93px; background-position: -622px 0;}

ul#main_nav li p a.adventures:hover			{ width: 98px; background-position: 0 -30px;}
ul#main_nav li p a.outdoor_education:hover	{ width: 148px; background-position: -98px -30px;}
ul#main_nav li p a.group_excursions:hover	{ width: 144px; background-position: -246px -30px;}
ul#main_nav li p a.team_building:hover		{ width: 114px; background-position: -389px -30px;}
ul#main_nav li p a.visitor_center:hover		{ width: 119px; background-position: -503px -30px;}
ul#main_nav li p a.our_guides:hover			{ width: 93px; background-position: -622px -30px;}


ul#main_nav li.search_box 		{ width: 177px; height: 24px; padding: 13px 10px 13px 5px; position: absolute; top: 0; right: 0; margin: 0;}
ul#main_nav li.search_box form	{ width: 177px; height: 24px; position: relative; padding: 0; margin: 0;}
ul#main_nav li.search_box form input.form_field		{ width: 145px; height: 14px; padding: 4px 4px 6px; margin: 0; background: #F5F5F5; border: none; color: #999; display: block; position: absolute; top: 0; left: 0;}
ul#main_nav li.search_box form input.submit			{
	cursor: pointer;
	border: none;
	background: transparent url(../img/main_nav-search_icon.png) no-repeat top right scroll;
	width: 24px; height: 24px;
	padding: 0;
	position: absolute; top:0; right: 0;
	display: block; text-indent: -9999em;
}

ul#main_nav li.search_box form input.submit:hover {
	background: transparent url(../img/main_nav-search_icon.png) no-repeat bottom right scroll;
}
/*-------------------------------------
	!3 - Content Styles
/*-------------------------------------
*/

#content { margin-bottom: 0; padding-bottom:0;}
#content div.wrapper { background: #fff; padding-bottom: 30px;}

	/*---------------------------------
			!3a - Intro			*/
div.intro { position: relative; height: 400px; width: 950px;}
div.intro h2	{
	position: absolute;
	top: 10px; right: 10px;
	display: block;
	text-indent: -9999em;
	width: 718px; height: 70px;
	background: url(../img/sbc-intro_box.png) top left repeat-x scroll;
}

div.intro div#intro_images	{
	position: absolute;
	bottom: 10px; right: 10px;
	display: block;
	padding: 0;
	margin: 0;
	width: 718px;
	height: 300px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}

li#text-3 { display: none;}

div.choose_adventures	{
	position: relative;
	margin: 0 0 10px 10px;
	top: 10px;
	display: block;
	height: 380px; width: 201px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#sidebar_1 { padding-bottom: 30px;}
.primary_page_sidebar div.choose_adventures { margin-bottom:20px;}

div.choose_adventures h4	{
	background: transparent url(../img/sbc-choose_adventure_header.png) no-repeat top right scroll;
	display: block;
	width: 201px; height: 70px;
	text-indent: -9999em;
	padding: 0;
	margin: 0;
}

div.choose_adventures h4 a {
	display: block;
	width: 201px; height: 70px;
	text-indent: -9999em;
}

div.choose_adventures ul	{
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	padding: 0 10px;
	background: transparent url(../img/sbc-choose_adventure_bg.png) top left repeat-x scroll;
}
div.choose_adventures ul li	{ border-bottom: 1px solid #769A91; font-size: 12px; line-height: 25px; background: transparent url(../img/sbc-list_item.png) no-repeat center left scroll; padding-left: 14px;}
div.choose_adventures ul li:last-child { border: none;}

div.choose_adventures ul li a {
	font-size: 12px;
	line-height: 25px;
	color: #fff !important;
	font-weight: bold;
}
div.choose_adventures ul li a:hover { color: #04342a !important; }
	/*---------------------------------
			!3b - .main_content		 */

.sub_content { width: 212px;}

div.main_content { position: relative; min-height: 250px; width: 950px; overflow: hidden;}

#content div.main_content a		{ color: #189FB1;}
#content div.main_content a:hover	{ color: #466962;}

div#new_events		{ width: 526px; float: right; position: relative; padding: 0 212px 50px 0; background: transparent url(../img/sbc-news_events_bg.png) repeat-x top left scroll;}
.main_secondary div#new_events		{ width: 620px; float: none; position: relative; padding: 0; background: transparent url(../img/sbc-news_events_bg.png) repeat-x top left scroll;}

div#sidebar_1	{ float: left; background: transparent;}

#featured_adventures	{ background: transparent url(../img/sbc-featured_adventures_bg.png) repeat-x top left scroll;}
#featured_adventures h4	{ background: transparent url(../img/sbc-featured_adventures_bg.png) repeat-x top left scroll;}

div.main_content div#sidebar_2			{ position: absolute; top: 0; right: 0;background: transparent url(../img/sbc-recent_photos_bg.png) repeat-x top left scroll;}

h4.section_title 	{ padding: 0;}
h4.section_title a	{ display: block; text-indent: -9999px; height: 41px;}

div#new_events	h4.section_title a	{ width: 160px; background: transparent url(../img/sbc-news_events_header.png) top left no-repeat scroll;}
div#sidebar_1 h4.section_title a,
.blog_side #featured_adventures h4.section_title a{ width: 195px; background: transparent url(../img/sbc-featured_adventures_header.png) top left no-repeat scroll; }
div#sidebar_2	h4.section_title a		{ width: 145px; background: transparent url(../img/sbc-recent_photos_header.png) top left no-repeat scroll; }


div#new_events ul { padding: 0 30px 10px;}
div#new_events ul li { border-bottom: 1px solid #E7DEC7; padding-bottom: 10px; margin-bottom: 10px; }
li.entry 		{ color: #000; padding-top: 10px; }
li.entry small	{ padding-bottom: 10px; display: block; text-transform: uppercase;}
li.entry img	{ padding: 0; margin-bottom: 10px; display: block; }


div.main_content div#new_events ul li.read_more { margin-top: -2px; padding-bottom: 8px;}
div.main_content div#new_events ul li.read_more h6 { padding: 0; }
div.main_content div#new_events ul li.read_more h6 a { text-transform: uppercase; font-size: 12px; line-height: 24px;}



/*--------*/
div#featured_adventures ul { border-right: 1px solid #E7DEC7;}
div#featured_adventures ul li {
	position: relative;
	padding: 10px;
	min-height: 100px;
	background: #FFFDF4 url(../img/sbc-featured_adventure_item_bg.png) repeat-x bottom left scroll;
}

div#featured_adventures ul li h6, div#featured_adventures ul li p { padding-left: 85px; }
div#featured_adventures ul li h6	{ padding-bottom: 0;}
div#featured_adventures ul li h6 a	{ color: #147987;}
div#featured_adventures ul li h6 a:hover	{ color: #438096;}
div#featured_adventures ul li p		{ font-size: 11px; line-height: 12px; color: #333;}
div#featured_adventures ul li img	{ position: absolute; top: 10px; left: 10px;}


div.testimonials	{ position: relative; padding: 10px 0 0 10px; min-height: 160px;}
div.testimonials h5	{ padding: 0; background: transparent url(../img/sbc-testimonials_header.png) no-repeat left top scroll; position: relative; top: 6px; display: block; text-indent: -9999em; z-index: 3;}

div.testimonials div.testimonial_quote	{
	position: relative;
	background: #E7E0C9 url(../img/sbc-testimonials_bg_top.png) top right no-repeat scroll;
	padding: 10px 10px 18px 37px;
	-webkit-border-top-left-radius: 4px;
	-khtml-border-radius-topleft: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-khtml-border-radius-topright: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
}

div.testimonials div.testimonial_quote p {
	padding: 0;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #923611;
}

div.testimonials div.testimonial_quote p span	{
	display: block;
	text-align: right;
	font-weight: bold;
	color: #466962;
	padding-top: 4px;
}

div#sidebar_1 div.testimonials a {
	display: block;
	height: 10px;
	padding: 8px 0 0 36px;
	background: transparent url(../img/sbc-testimonials_bg_bottom.png) bottom left no-repeat scroll;
	color: #189FB1;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 9px;
	line-height: 12px;
}

div#sidebar_1 div.testimonials span.testimonial_footer{
	display: block;
	height: 10px;
	margin-bottom: 30px;
	color: #189FB1;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 9px;
	line-height: 12px;
}

div#sidebar_1 div.testimonials a:hover {
	color: #466962;
}
/*--------*/

a.sidebar_button 		{ display: block; margin: 10px 0 0 0; cursor: pointer; text-indent: -9999em; height: 50px; width: 200px; }

div#sidebar_1 a.sidebar_button { padding-left: 10px;}
div#sidebar_2 a.sidebar_button { padding-right: 10px;}

a.download_brochure				{ background: url(../img/brochure-button.png) top center no-repeat transparent;}
a.facebook								{ background: url(../img/sbc-facebook.png) top center no-repeat transparent;}
a.twitter									{ background: url(../img/sbc-twitter.png) top center no-repeat transparent;}
a.store										{ background: url(../img/sbc-store.png) top center no-repeat transparent;}
a.community								{ background: url(../img/sbc-community.png) top center no-repeat transparent;}
a.gift_options						{ background: url(../img/sbac-gift-button.png) top center no-repeat transparent;}
a.gear_shop               { background: url(../img/btn-shop.png) top center no-repeat transparent; }

a.download_brochure:hover	{ background: url(../img/brochure-button.png) bottom center no-repeat transparent;}
a.facebook:hover					{ background: url(../img/sbc-facebook.png) bottom center no-repeat transparent;}
a.twitter:hover						{ background: url(../img/sbc-twitter.png) bottom center no-repeat transparent;}
a.store:hover							{ background: url(../img/sbc-store.png) bottom center no-repeat transparent;}
a.community:hover					{ background: url(../img/sbc-community.png) bottom center no-repeat transparent;}
a.gift_options:hover			{ background: url(../img/sbac-gift-button.png) bottom center no-repeat transparent;}


a.download_pdf            { height: 44px; width: 130px; background: url(../img/team-building-download-pdf.png) no-repeat top center transparent; cursor: pointer;}
a.download_pdf:hover      { height: 44px; width: 130px; background: url(../img/team-building-download-pdf.png) no-repeat bottom center transparent; }

.sub_content_wrapper a.download_pdf { float: left; margin-top: 0;}

div#outdoor_ed_sidebar a.download_brochure { height: 46px; width: 153px; background: url(../img/outdoor-brochure-button.png) top center no-repeat transparent;}
div#outdoor_ed_sidebar a.download_brochure:hover { background: url(../img/outdoor-brochure-button.png) bottom center no-repeat transparent;}

div#outdoor_ed_sidebar a.download_pdf { height: 46px; width: 153px; background: url(../img/outdoor-education-download-pdf.png) top center no-repeat transparent;}
div#outdoor_ed_sidebar a.download_pdf:hover { background: url(../img/outdoor-education-download-pdf.png) bottom center no-repeat transparent;}

div#outdoor_ed_sidebar { height: 153px; width: 153px; background: url(../img/accredit.png) top center no-repeat transparent;}




div.flickr_pics div.flickr_wrapper	{ padding: 12px 15px; background: #4C6C64;}

div.sbaco_newsletter 	{ position: relative; padding: 0;}
div.sbaco_newsletter h4	{ padding: 0;   background: transparent url(../img/sbaco-blog-nl-title.png) no-repeat 10px 3px scroll; position: relative; top: 6px; display: block; text-indent: -9999em; z-index: 3;}
div.sbaco_newsletter form	{ border: 1px solid #E7DEC7; width: 190px; height: 50px; background: #E7DEC7 url(../img/sbc-featured_adventure_item_bg.png) repeat-x top left scroll; padding: 10px; position: relative; z-index: 2;}
div.sbaco_newsletter form input.form_field	{
	border: 1px solid #666;
	background: #fff url(../img/sbc-newsletter_input_bg.png) repeat-x top left scroll;
	position: absolute;
	top: 10px; left: 10px;
	width: 132px; height: 14px;
	padding: 6px;
}
div.sbaco_newsletter form input.submit		{
	position: absolute;
	top: 10px; right: 10px;
	display: block;
	padding: 0;
	width: 44px; height: 28px;
	text-indent: -9999em;
	border: none;
	cursor: pointer;
	background: transparent url(../img/sbc-newsletter_submit.png) top right no-repeat scroll;
}

div.sbaco_newsletter form input.submit:hover		{
	background: transparent url(../img/sbc-newsletter_submit.png) bottom right no-repeat scroll;
}

#mce-error-response, #mce-success-response, .mce_inline_error {
	position: absolute;
	bottom: 10px;
	font: 11px/13px Arial, sans-serif;
	color: red;
}

/*---------------------------------
	!4 - Footer Styles
/*---------------------------------
*/

#footer {
	position: relative;
	margin: 0 0 30px;
	padding-top: 0;
}
#footer div.wrapper	{
	margin-top: 0;
	background: #466962 url(../img/sbc-footer_bg.png) repeat-x top left scroll;
	padding: 20px 10px;
	width: 928px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

#footer div.wrapper	a { color: #fff;}

#footer div.wrapper ul	{ float: left; display: block; width: 138px; height: 95px; padding: 0 10px;}
#footer div.wrapper ul li	{ padding: 0; margin: 0;}
#footer div.wrapper ul li p 	{ padding: 0;}
#footer div.wrapper ul li p a	{ line-height: 22px; font-size: 10px; font-weight: bold;}

#footer div.wrapper ul.footer_links {
	background: transparent url(../img/sbc-footer_divider.gif) center right no-repeat scroll;
}
#footer div.wrapper ul.footer_links_last {
	width: 112px;
}

#footer div.wrapper p.legal	{ text-align: center; padding-top: 20px; font-size: 11px;}
#footer div.wrapper p.legal a { font-size: 11px;}
/*-------------*/


.main_primary { width: 678px; float: right; margin: 10px; padding: 25px 20px 10px; background: #fff url(../img/sbc-primary-page-main-bg.png) repeat-x top left scroll;}
.main_secondary { width: 620px; float: left; margin: 10px; padding: 25px 20px 35px; background: #fff url(../img/sbc-primary-page-main-bg.png) repeat-x top left scroll;}

div#outdoor_ed_stripe {
	border-top: 1px solid #282725;
}

#content.outdoor_ed .wrapper {
	padding: 0;
}

#content.outdoor_ed p {
	font-family: "Arial", Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #3e3b38 !important;
}
.outdoor_ed_wrapper {
	padding: 30px 20px;
}

.outdoor_ed_wrapper {
	height: auto;
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.10, rgb(255,249,236)),
	    color-stop(0.5, rgb(255,255,255)),
	    color-stop(0.90, rgb(255,249,236))
	);
	background: -moz-linear-gradient(
	    center bottom,
	    rgb(255,249,236) 10%,
	    rgb(255,255,255) 50%,
	    rgb(255,249,236) 90%
	);
}

.outdoor_ed .main_primary {
	width: 725px;
	margin: 0;
	padding: 0 0 0 20px;
	background: transparent none;
	border-left: 1px solid #E6DFC8;
	float: right;
}

.outdoor_ed #outdoor_ed_sidebar {
	width: 164px;
	margin: 0;
	float: left;
}


ul#outdoor_ed_nav li {
	height: 33px;
	width: 164px;
	font-size: 13px;
	font-weight: bold;
	color: #3e3b38;
	background: transparent;
}

ul#outdoor_ed_nav li.current {
	background: #E6DFC8;
}
ul#outdoor_ed_nav li a {
	height: 13px;
	width: 144px;
	padding: 10px;
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #3e3b38;
	text-shadow: 1px 1px 0 #f8f8f2;
	background: transparent;
}


#content.outdoor_ed.overview div.outdoor_intro {
	padding: 50px 0 40px 247px;
	background: transparent url(../img/sbc-outdoor-ed-seals.png) no-repeat 40px 0 scroll;
}

#content.outdoor_ed.custom_curriculum div.outdoor_intro, #content.outdoor_ed.activities div.outdoor_intro, #content.outdoor_ed.programs div.outdoor_intro, #content.outdoor_ed.staff div.outdoor_intro {
	padding-bottom: 0;
	margin-bottom: 20px;
	height: 300px;
	border-bottom: 1px solid #E6DFC8;
	padding-top: 50px;
}


#content.outdoor_ed.custom_curriculum div.outdoor_intro img, #content.outdoor_ed.activities div.outdoor_intro img, #content.outdoor_ed.programs div.outdoor_intro img, #content.outdoor_ed.staff div.outdoor_intro img {
	display: block;
	float: left;
	position: relative;
	top: -58px;
	left: -6px;
	margin-right: 20px;
}

div.outdoor_intro p {
	font-size: 13px;
	line-height: 17px;
	padding-top: 18px;
}

h3.callout {
	font-size: 23px;
	line-height: 26px;
	color: #3e3b38 !important;
	background: #F0F295;
	display: inline;
}

.content_frame {
	width: 677px;
	height: 380px;
	z-index: 5;
	position: relative;
	top: -28px;
	padding: 27px 27px 35px 25px;
	background: transparent url(../img/sbc-bigframe.png) no-repeat center center scroll;
}

.outdoor_column_left {
	width: 339px;
	float: left;
	margin-bottom: 20px;
}
.outdoor_column_right {
	width: 339px;
	float: right;
	margin-bottom: 20px;
}
h3.heading {
	font-size: 18px;
	line-height: 15px;
	font-weight: normal;
	color: #3e3b38 !important;
	padding-bottom: 15px;
}

h4.subheading, span.subheading {
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	padding-bottom: 0;
	color: #023c02 !important;
}

img.framed_thumbnail {
	position: relative;
	left: -5px;
	margin-bottom: 15px;
}

a.outdoor_contact { margin-top: 20px; display: block; clear: both;}

.side_secondary	{ width: 260px; float: right; background: transparent; padding: 10px 10px 20px 0;}

.adventure_content { position: relative; top: -25px; left: -20px; margin-bottom: -25px;}

ul.adventure_list li { position: relative; min-height: 150px; padding: 20px 0 20px 220px; border-bottom: 1px solid #E7DEC7;}
ul.adventure_list li:last-child { border-bottom: none;}
ul.adventure_list li a.adventure_thumbnail { position: absolute; top: 20px; left: 0;}

.adventure_links { height: auto; display: block;}

a.learn_more	{ display: block; float: left; height: 34px; text-indent: -9999px; background: transparent no-repeat center center scroll;}
a.learn_more	{ margin-right: 6px; width: 104px; background: url(../img/sbc-learn_more-button.png);}
a.book_now		{ display: block; float: right; position: relative; bottom: 34px; height: 34px; text-indent: -9999px; background: transparent no-repeat center center scroll; width: 90px; background: url(../img/sbc-book_now-button.png);}

a.next_trip			{ position: relative; top: 7px; text-indent: -9999em; display: block; height: 27px; width: 126px; float: right; background: url(../img/next_adventure_button.png) no-repeat center top scroll;}
a.next_trip:hover	{ position: relative; top: 7px; text-indent: -9999em; display: block; height: 27px; width: 126px; float: right; background: url(../img/next_adventure_button.png) no-repeat center bottom scroll;}

.trip_entry_content img.trip_image { margin-bottom: 0;}
/*-------------*/


.contact_block {
	display: block;
	position: relative;
	}

.contact_block h5 {
	display: block;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-radius-topright: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	background: #ee7922;
	border: none;
	padding: 5px 12px 0;
	width: 236px;
	height: 28px;
	font-weight: bold;
	font-size: 16px;
	color: #fff !important;
	}

.contact_block h4 {
	display: block;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-radius-topright: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	background: #ee7922;
	border: none;
	padding: 10px 18px 0;
	height: 30px;
	font-weight: normal;
	font-size: 20px;
	color: #fff !important;
	}

.contact_block_content {
	display: block;
	position: relative;
	padding: 10px;
	background: #FBF9F4;
	border: 1px solid #EBE7D6;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-bottomright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	zoom: 1;
	min-height: 200px;
}

.contact_block_content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.contact_block_content p span { font-weight: bold;}

.ui-tabs .ui-tabs-hide {
     display: none;
}

.trip_entry {
	position: relative;
	width: 636px;
	border: 1px solid #EBE7D6;
	padding: 20px;
	background: #f9F6ED url(../img/sbc-trip-info-bg.png) repeat-x top left scroll;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	}

.trip_entry_content { position: relative; padding-top: 20px; }
span.trip_order { display: block; position: absolute; top: 0; left: 0; border-bottom: 1px solid #EBE7D6; border-right: 1px solid #EBE7D6; width: 55px; height: 45px; text-align: center; font-size: 36px; color: #ee7922; padding-top: 10px; font-weight: bold;}
.trip_image { float: left; margin-right: 20px;}
.trip_header {  padding-bottom: 0; z-index: 2;}


.ui-state-default h6.trip_header a	{ font-weight: bold; color: #a41d13 !important;}
.ui-tabs-selected h6.trip_header a, .ui-tabs-hover h6.trip_header a	{ font-weight: bold; color: #ee7922 !important;}
h6.trip_header a:hover	{ font-weight: bold; color: #ee7922 !important; text-decoration: none;}

h6.trip_header	{ font-weight: bold; color: #ee7922 !important;}
h4.trip_header	{ font-weight: normal;}


span.new_trip	{ display: block; position: absolute; z-index: 9; top: 10px; right: 10px; width: 67px; height: 67px; background: transparent url(../img/sbc-new-trip-badge.png) no-repeat center center scroll; text-indent: -9999em;}

a.next, a.prev	{ width: 17px; height: 17px; display: block; text-indent: -9999em; cursor: pointer;}

#trip_nav ul, #visitors_center_content ul#nav_list	{
	position: relative;
	padding: 0 30px;
	display: block;
	z-index: 5;
	background: #F1EBDC url(../img/sbc-adventure-hero-bg.png) repeat-x top left scroll;
	margin: 0 0 8px 0;
	border: 1px solid #EBE7D6;
	padding: 10px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	zoom: 1;
}

#trip_nav ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#trip_nav li {
	float: left;
	margin: 2px 10px;
	min-width: 144px;
	height: 18px;
	display: block;
	position: relative;
}

#visitors_center_content ul#nav_list {
	position: relative;
	top: 300px;
	margin-bottom: 0;
}

#visitors_center_content ul#nav_list	li {
	float: left;
	margin: 2px 120px 2px 10px;
	height: 18px;
	display: block;
	position: relative;
}

h5.sub_page_title {
	margin-top: 40px;
}

.visitors_subpage {
	margin-top: 0;
}

.visitors_subpage img.attachment-page_hero {
	position: relative;
	top: -40px;
	display: block;
}

ul#nav_list li.ui-tabs-selected a{
	color: #04342A;

}

/*
#trip_nav div { text-align: center; margin: 0 auto;  padding-top: 7px;}
#trip_nav div a	{ font-size: 16px; line-height: 16px; height: 24px; width: 29px; text-align: center; margin-right: 5px; padding: 6px 10px; color: #a41d13; font-weight: bold;}
#trip_nav div a:hover	{ color: #ee7922 !important;}
#trip_nav div a.activeSlide	{ border: 1px solid #ECE6D5; border-bottom: none; background: #FFFFFE; color: #ee7922;}
#trip_nav a.next, #trip_nav a.prev { position: absolute; top: 5px; background: transparent url(../img/sbac-arrows.png) top left no-repeat scroll; width: 17px; height: 17px; border: none; padding: 0; }
#trip_nav a.next	{ right: 2px; background-position: bottom left;}
#trip_nav a.prev	{ left: 2px; background-position: top left;}
*/

.wordcycle { margin:0; display: block; z-index: 2; position: relative; top: 0; right: 0;
-moz-box-shadow: 0 0 5px #999;
-webkit-box-shadow: 0 0 5px #999;
box-shadow: 0 0 5px #999;
width: 200px;
}
.cycle-item { margin:0; }
.cycle-item img { border: none; margin: 0 !important;}
.cycle-caption { font-size:80%; background:#EFEFEF;}

.intro_images .wordcycle .cycle-item img{ }


.adventure_hero { padding: 9px; border: 1px solid #E7DEC7; background: #F1EBDC url(../img/sbc-adventure-hero-bg.png) repeat-x top left scroll; margin-bottom: 20px; position: relative; min-height: 250px;}
.adventure_hero p { padding-bottom: 0;}

#adventure_slideshow br { height: 0; display: none; line-height: 0;}
.adventure_hero #adventure_slideshow	{ position: absolute; top: 9px; right: 9px; padding: 0; margin: 0; width: 200px; }
.adventure_hero #adventure_slideshow a.next, #adventure_slideshow a.prev { z-index: 4; position: absolute; top: 100px; background: transparent url(../img/sbac-arrows.png) right no-repeat scroll; width: 17px; height: 17px; display: block;}
.adventure_hero #adventure_slideshow a.next	{ right: -5px; background-position: bottom right;}
.adventure_hero #adventure_slideshow a.prev	{ left: -5px; background-position: top right;}

.adventure_hero { padding: 9px; border: 1px solid #E7DEC7; background: #F1EBDC url(../img/sbc-adventure-hero-bg.png) repeat-x top left scroll; margin-bottom: 8px; }
.adventure_hero p { padding-bottom: 0;}


.adventure_hero div.click_through_adventures { display: block; position: absolute; bottom: 0; right: 9px; width: 200px;}
.adventure_hero div.click_through_adventures h6#adventure_callout { display: block; background: transparent url(../img/adventure-trips-callout.png) no-repeat center center; height: 48px; width: 200px; text-indent: -9999em; }


h5.overview, h5.sub_heading { color: #a41d13 !important;}

h5.sub_heading { padding-bottom: 0;}
h6.sub_byline { padding-bottom: 0; color: #a41d13 !important;}

#adventure_trips { width: 678px; overflow: hidden;}

ul#guides_thumbnail_list { padding-bottom: 20px; border-bottom: 1px solid #e7dec7; margin-bottom: 20px; width: 680px;}
ul#guides_thumbnail_list li { float: left; margin: 0;}
ul#guides_thumbnail_list li img	{ margin: 0; padding: 0;}


.guides_info	{ margin-bottom: 30px;}
.guide_content { position: relative; padding: 10px 10px 30px 190px; }
.thumb_with_caption { position: absolute; top: 20px; left: 15px; width: 170px; padding: 0; margin: 0;}

/* .main_primary img { margin: 0 10px 10px 0; } */

.main_primary p { color: #000000;}
/*-------------*/

.weather_content:after, .weather_main:after, .weather_seconday:after, .rest_spots:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.weather_content { zoom: 1;}
.weather_content {zoom: 1;}

.post-1728_main { width: 355px; float: left;}

.weather_secondary {
  padding: 0 0 0 20px;
  background: transparent;
  width: 260px;
  float: right;
  position: relative;
  top: -40px;
}


.rest_spots { border-top: 1px solid #E6DFC8; padding-top: 20px; margin-top: 10px;}


.rest_spots_main {
	width: 355px; float: left;
}

.rest_spots_sub {
	float: right;
	width: 300px;
}

.rest_spots_sub .ad_large, .rest_spots_sub .ad_small { padding: 30px; background: #FAF7EB url(../img/sbc_ad.gif) center center no-repeat scroll; width: 240px; margin-bottom: 20px;}

.rest_spots_sub .ad_large { height: 240px;}
.rest_spots_sub .ad_small { height: 90px;}

ul.rest_locations { font-size: 13px; line-height: 16px; margin-bottom: 10px;}

/*-------------*/

div.adventure_testimonial	{ width: 200px; position: relative; float: right; top: -45px; border-top: 1px solid #E6DFC8; padding-top: 15px; background: transparent url(../img/testimonial_quote.png) no-repeat top left scroll; margin-bottom: -45px; }

div.adventure_testimonial p	{ padding-left: 20px; font-size: 10px; line-height: 12px; color: #000; text-align: left;  }

div.adventure_testimonial p span	{ font-size: 10px; line-height: 12px; color: #466962; display: block; text-align: right; font-weight: bold; margin-top: 5px; }



p.blank { display: block; padding: 0;}
/*--------------*/

div#sbac_contact, form#the_tpf_form {
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: white url(../img/sbc-contact-bg.png) repeat-x bottom left scroll;
	border: 1px solid #ECE6D5;
	padding: 20px;
}

form#conForm p {
	padding: 0;
}

label.cLabel, form#the_tpf_form label {
	font-weight: normal;
	color: #466962;
}

form#conForm p input, form#conForm p textarea, form#the_tpf_form input {
	margin-bottom: 10px;
	border: 1px solid #D9D8D2;
	padding: 3px 5px;
	color: #655F4E;
	font-size: 13px;
}
form#conForm p input {	height: 16px; width: 194px;}
form#conForm p textarea { height: 135px; width: 566px;}

form#conForm table { margin-bottom: 10px;}

form#conForm table tr td {
	vertical-align: middle;
	padding-right: 10px;
}

form#conForm table tr td input {
	border: 1px solid #D9D8D2;
	padding: 3px 5px;
	color: #655F4E;
	font-size: 13px;
}

form#conForm p input#cSubmit, form#the_tpf_form input#tpf_submit {
	text-indent: -9999em;
	background: transparent url(../img/sbc-contact-submit_button.png) no-repeat center center scroll;
	border: none;
	height: 34px;
	width: 104px;
	cursor: pointer;
}

/*-------------*/


#search_results li.entry {
	border-bottom:1px solid #E7DEC7;
	margin-bottom:10px;
	padding-bottom:10px;
}


div.nav-previous, div.nav-next {
	margin: 10px 0;
}

/*-------------*/

li.entry:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html li.entry { zoom: 1; }
*:first-child+html li.entry { zoom: 1; }

img.alignleft { float: left; margin: 0 15px 10px 0;}
img.alignright { float: right; margin: 0 0 10px 15px;}

img.aligncenter { display: block; margin: 0 auto 10px;}

/*-------------*/

span.important { color: #a41d13 !important;}

hr.divider_line { height: 1px; border: none; border-top: 1px solid #E7DEC7; margin: 10px 0; padding-bottom: 10px;}

strong { font-weight: bold;}
br.clear {
  clear: both;
  display: block;
  width: 0;
  height: 0;
}


/*---------------*/
/*
.adventure_hero div.addtoany_share_save_container {
	margin: 5px 0 0;
}

.adventure_hero div.addtoany_share_save_container ul li a.addtoany_share_save {
	padding-left: 0;
}

#adventure_trips div.trip_entry div.addtoany_share_save_container {
	margin: 0 0 10px;
}

#adventure_trips div.trip_entry div.addtoany_share_save_container ul li a.addtoany_share_save {
	padding: 0;
	display: block;
	margin: 0;
}

#adventure_trips div.trip_entry div.addtoany_share_save_container ul.addtoany_list {
	border: none;
	background: transparent;
}
*/

#sidebar_1 ul.addtoany_list li a {
	margin-top: 10px;
	display: block;
	padding-left: 5px;
}



#logos {
 text-align: center;
}


/*-------------------------------------
	!~ADDITIONAL - Blog Category and Single page styles.
/*-------------------------------------
*/

.main_blog {
  width: 648px;
  float: left;
  margin: 30px 0 0;
  padding: 0 0 0 30px;
  background: #fff;
}

.side_secondary.blog_side {
  width: 213px;
  float: right;
  background: transparent;
  padding: 30px 30px 20px 0;
}


.blog_post {
  width: 617px;
  padding-right: 30px;
  border-right: 1px solid #E7DEC7;
}

.blog_post .entry h4.post_title {
  font-size: 27px;
  line-height: 20px;
  padding-bottom: 7px;
}

.blog_post .entry small {
  text-transform: none;
  font-size: 12px;
  line-height: 17px;
  font-weight: normal;
}

.blog_post img.blog_image {
  float: left;
  margin-right: 20px;
  margin-bottom: 5px;
  position: relative;
  top: 5px;
}

.post_content, .post_content div, .post_content h1, .post_content h2, .post_content h3, .post_content h4, .post_content h5, .post_content h6, .post_content p, blockquote, .post_content li, .post_content em, .post_content span, .post_content a, .post_content p a, .post_content strong {
  color: #3e3b38;
  font-family: "Arial", Arial, sans-serif;
  font-size: 12px;
  line-height: 20px;
}

.post_content p {
  padding-bottom: 20px;
}

#blog_listing ul li.entry {
  margin-bottom: 30px;
  border-bottom: 1px solid #E7DEC7;
}

#blog_listing ul li.entry img.blog_image {
  margin-bottom: 25px;
}


.post_content {
  padding-top: 20px;
  position: relative;
}


a.read_more_link {
  display: block;
  height: 33px;
  width: 124px;
  background: transparent url(../img/sbc-blog-read_more-link.png) top center no-repeat scroll;
  position: absolute;
  bottom: 0;
  right: 63px;
  text-indent: -9999em;
}


a.read_more_link:hover {
  background: transparent url(../img/sbc-blog-read_more-link.png) bottom center no-repeat scroll;
}


div.single_post div.entry div.post_content {
  padding-bottom: 10px;
  padding-top: 15px;
  margin-bottom: 20px;
  border-bottom: 1px solid #E7DEC7;
}



#blog_content .share_this, #blog_listing .share_this {
  padding-top: 8px;
}


.tweet_button {
  padding-top: 0;
}

#blog_content .share_this span, #blog_listing .share_this span {
  float: left;
  display: block;
}


.blog_side #featured_adventures {
  margin-bottom: 20px;
}


.blog_side #popular_tags {
  margin-bottom: 20px;
}

#popular_tags h3 {
  font-size: 24px;
  line-height: 24px;
  color: #ec7c27;
  padding-bottom: 10px;
}

.tags_list a {
  border: 1px solid #E6DDC8;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 3px 4px;
  width: auto;
  display: block;
  float: left;
  font-weight: bold;
  margin: 0 5px 5px 0;
  background-color: #FEFCF2;
  background-image: -moz-linear-gradient(top, #FEFCF2, #E8DFCC); /* FF3.6 */
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FEFCF2),color-stop(1, #E8DFCC)); /* Saf4+, Chrome */
            filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#FEFCF2', EndColorStr='#E8DFCC'); /* IE6,IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FEFCF2', EndColorStr='#E8DFCC')"; /* IE8 */

}


.blog_side div.sbaco_newsletter h4 {
  background: transparent url(../img/sbaco-blog-nl-title.png) no-repeat 10px 3px scroll;
}


.blog_side a.download_brochure {
  width: 213px;
  background: transparent url(../img/sbaco-new_brochure.png) no-repeat top left scroll;
}

.blog_side a.download_brochure:hover {
  background-position: bottom left;
}


ol.wp-paginate, ol.wp-paginate li, ol.wp-paginate li a {
  text-align: center;
}

ol.wp-paginate li span, ol.wp-paginate li a {
  font-size: 12px;
  line-height: 12px;
}

ol.wp-paginate li .page {
  border: none;
  background: transparent;
  color: #3fa1b3;
  font-weight: bold;
}

ol.wp-paginate li span.page.current {
  color: #ee7922;
}

ol.wp-paginate li .next, ol.wp-paginate li .prev {
  display: inline-block;
  background: transparent url(../img/sbaco-blog-pagination_buttons.png) no-repeat top right scroll;
  border: none;
  width: 17px;
  height: 11px;
  padding: 3px 0;
}

ol.wp-paginate li .prev {
  background-position: top left;
}


.blog_side .sbaco_newsletter {
  margin-bottom: 20px;
}


.blog_side div#booking_info {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-bottom: 20px;
  overflow: hidden;
}

/*-------------------------------------
Specialized CSS specific to
Team Building Page
*/


#team_building_wrapper {
  padding: 12px 10px 0;
  position: relative;
  background: transparent url(../img/sbaco-teambuilding-bg.png) no-repeat 10px 12px scroll;
}

#team_building_wrapper .page_header {
  padding: 18px 0 15px;
  position: relative;
}

#team_building_wrapper .page_header h1 {
  text-align: center;
  height: 60px;
  background: transparent url(../img/sbaco-teambuilding-title.png) no-repeat center center scroll;
  text-indent: -9999em;
  margin: 0;
  padding: 0;
}

#team_building_wrapper .page_header h3 {
  text-align: center;
  height: 24px;
  background: transparent url(../img/sbaco-teambuilding-subtitle.png) no-repeat top center scroll;
  text-indent: -9999em;
  margin: 0;
  padding: 0;
}

#team_building_wrapper .page_header a.lauch_form {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 103px;
  height: 87px;
  text-indent: -9999em;
  background: transparent url(../img/sbaco-teambuilding-request_badge.png) no-repeat top right scroll;
}


#team_building_wrapper .page_header a.lauch_form:hover {
  background-position: bottom right;
}


#team_building_slideshow {
  background: #fff;
  margin: 0 40px 20px;
  padding: 10px 10px 10px 20px;
  position: relative;
  z-index: 12;
  box-shadow: 0 0 8px rgba(0,0,0,.2);
  -moz-box-shadow: 0 0 8px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 8px rgba(0,0,0,.2);
}

#team_building_slideshow .slides {
  width: 600px;
  height: 340px;
  display: block;
  float: right;
  z-index: 15;
}

#team_building_slideshow .slides .slide {
  display: none;
  z-index: 12;
}

#team_building_slideshow .slide_frame {
  box-shadow: inset 0 0 15px rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 15px rgba(0,0,0,.3);
  -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,.3);
  z-index: 50;
  width: 600px;
  height: 340px;
  position: absolute;
  top: 10px;
  right: 10px;
}

#team_building_slideshow .slides .slide:first-child {
  display: block;
}

#team_building_slideshow .slides_nav {
  z-index: 100;
  width: 240px;
}

#team_building_slideshow .slides_nav ul {
  width: 200px;
  overflow: visible;
  z-index: 100;
}

#team_building_slideshow .slides_nav ul li {
  line-height: 31px;
  height: 30px;
  width: 200px;
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  overflow: visible;
  z-index: 100;
}

#team_building_slideshow .slides_nav ul li.first, #team_building_slideshow .slides_nav ul li.active {
  height: 30px;
}

#team_building_slideshow .slides_nav ul li a {
  display: block;
  width: 200px;
  background: transparent url(../img/sbaco-teambuilding-slidenav-default.png) no-repeat bottom left scroll;
  padding: 0 40px 0 11px;
  font-size: 13px;
  line-height: 30px;
  color: #479889;
  font-weight: bold;
  z-index: 100;
}

#team_building_slideshow .slides_nav ul li.active a{
  color: #3e3b38;
  text-shadow: 1px 1px 0 #FFF;
  background: transparent url(../img/sbaco-teambuilding-slidenav-active.png) no-repeat left center scroll;
  position: relative;
}


#team_building_slideshow .slides_nav ul li span {
  font-size: 11px;
  font-weight: bold;
  color: #e8863c;
  text-align: right;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 60px;
  height: 30px;
  z-index: 120;
}


#team_building_slideshow .slides_nav ul li span:hover {
  text-decoration: underline;
}

#our_clients_slides {
  margin: 37px 20px 20px;
  position: relative;
  border-top:     1px solid #DACEAE;
  border-bottom:  1px solid #DACEAE;
  overflow: visible;
}

#our_clients_slides h2 {
  position: absolute;
  top: -22px;
  left: 50%;
  text-indent: -9999em;
  height: 30px;
  width: 138px;
  display: block;
  margin-left: -69px;
  z-index: 25;
  background: transparent url(../img/sbaco-teambuilding-our_clients-title.png) no-repeat center center scroll;
}

#our_clients_slides ul {
  height: 96px;
}

#our_clients_slides ul li {
  margin: 13px 0 8px;
  height: 75px;
}

#teambuilding_quotes  {
  margin: 0 20px;
  padding-bottom: 10px;
  border-bottom:  1px solid #DACEAE;
}

#teambuilding_quotes .quote_wrapper {
  float: left;
  width: 410px;
  padding: 20px 15px;
}

#teambuilding_quotes .quote_wrapper blockquote, #teambuilding_quotes .quote_wrapper cite {
  font-size: 13px;
  line-height: 17px;
  font-style: italic;
  color: #3E3B38;
}

#teambuilding_quotes .quote_wrapper cite {
  display: block;
  font-style: normal;
  text-align: right;
}

#team_building_content {
  margin: 30px 20px 0;
  padding-bottom: 30px;
}

#team_building_content h3, #team_building_content h4 {
  color: #a41d13;
}

#team_building_content h4 {
  font-size: 18px;
  line-height: 22px;
  padding-bottom: 0;
  font-weight: normal;
}

.content_header {
  padding: 0 262px 30px 0;
  position: relative;
}

a#rfp_button {
  background: transparent url(../img/sbaco-teambuilding-rfp_button-bg.png) no-repeat top center scroll;
  height: 54px;
  width: 220px;
  display: block;
  position: absolute;
  top: 34px;
  right: 0;
}

a#rfp_button:hover {
  background-position: bottom center;
}

.rfp_img {
  display: block;
  position: relative;
  left: -21px;
  top: -9px;
}

.rfp_text {
  display: block;
  width: 125px;
  height: 37px;
  padding: 8px 0 0 9px;
  position: absolute;
  right: 0;
  top: 0;
}

#content_list ul li {
  position: relative;
  padding-left: 350px;
  min-height: 250px;
}

.sub_content_img {
  position: absolute;
  top: -12px;
  left: -8px;
}

img.framed {
  padding: 22px 19px 23px 18px;
  background: transparent url(../img/sbaco-teambuilding-content_img-frame.png) no-repeat center center scroll;
}

#content_list ul li .sub_content_wrapper {
  border-bottom: 1px solid #E7dEC7;
  min-height: 210px;
  padding: 20px 0;
}

#drawshade, #notification_drawshade, #rfp_drawshade {
  z-index: 200;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;

}

.video_wrapper {
  position: absolute;
  left: 50%;
  top: 20%;
  display: block;
  width: 641px;
  height: 385px;
  padding: 36px 39px 40px 36px;
  margin-left: -358px;
  background: transparent url(../img/sbaco-teambuilding-video_frame.png) no-repeat center center scroll;
}

.close_video, .close_form {
  position: absolute;
  top: 23px;
  right: 26px;
  color: #479889;
  cursor: pointer;
  font-family: Helvetica, Arial, Sans-serif;
  font-size: 10px;
  line-height: 12px;
  text-transform: uppercase;
}

.close_form {
  top: 3px;
  right: 4px;
}

.close_video:hover, .close_form:hover {
  text-decoration: underline;
  color: #000;
}

a.launch_vid {
  text-indent: -9999em;
  display: block;
  width: 130px;
  height: 44px;
  background: transparent url(../img/sbaco-teambuilding-video_button.png) no-repeat center center scroll;
  float: left;
  margin-right: 10px;
}



#rfp_form, #rfp_notification {
  position: absolute;
  left: 50%;
  top: 20px;
  display: block;
  width: 560px;
  margin-left: -290px;

  box-shadow: 0 0 10px rgba(0,0,0,.6);
  -moz-box-shadow: 0 0 10px rgba(0,0,0,.6);
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,.6);

  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;

  border: 1px solid #ECE6D5;

  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #FBF9F5); /* FF3.6 */
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffffff),color-stop(1, #FBF9F5)); /* Saf4+, Chrome */
            filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#FBF9F5'); /* IE6,IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#FBF9F5')"; /* IE8 */
}


#rfp_form form {
  padding: 20px;
  height: 520px;
  background: transparent url(../img/sbaco-teambuilding-form-bg.png) no-repeat bottom right scroll;
}

#rfp_form form a, #rfp_notification h3 a {
  color: #479889;
}


#rfp_form form h3, #rfp_notification h3{
  font-size: 26px;
  padding-bottom: 6px;
  color: #A41D13;
  border-bottom: 1px solid #E7DEC7;
  margin-bottom: 10px;
}


#rfp_notification {
  padding: 20px;
}

#rfp_notification h3 {
  border-bottom: none;
  font-size: 16px;
}

#rfp_notification h3.contact_success {
  color: #479889;
}


#rfp_form form p {
  font-size: 12px;
  line-height: 18px;
}

#rfp_form form label, #rfp_form form input, #rfp_form form textarea, #the_tpf_form label, #the_tpf_form input {
  display: block;
}

.field_wrapper {
  float: left;
  width: 250px;
}

.field_wrapper.first {
  margin-right: 20px;
}

#rfp_form form label, #the_tpf_form label {
  color: #466962;
  font-size: 13px;
  line-height: 17px;
  padding-top: 5px;
}

#rfp_form form input.text_field, #rfp_form form textarea {
  border: 1px solid #D9D8D2;
  padding: 3px;
  margin: 0;
  font-size: 13px;
  line-height: 17px;
  margin-bottom: 5px;
}

#rfp_form form input.text_field {
  width: 242px;
}

#programs_options {
  padding-bottom: 10px;
}

#rfp_form form textarea {
  width: 512px;
}

span.checkbox {
  float: left;
  line-height: 18px;
  color: #444;
  font-size: 11px;
  width: 130px;
}

#the_tpf_form span.checkbox {
  width: 150px;
}

#rfp_form form span.checkbox input, #the_tpf_form span.checkbox input {
  display: inline;
}

#rfp_submit {
  border: none;
  display: block;
  width: 104px;
  height: 34px;
  cursor: pointer;
  text-indent: -9999em;
  background: transparent url(../img/sbaco-teambuilding-rfp-submit_button.png) top center no-repeat scroll;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

#rfp_submit:hover {
  background-position: bottom center;
}


#drawshade, #video_hikebike, #video_highropes, #video_beacholympics, #rfp_form, #rfp_drawshade { display: none; }

#notification_drawshade { display: block;}

#livechat_btn {
  position: absolute;
  top: 70px;
  right: 220px;
  display: block;
  width: 103px;
  height: 31px;
}

.lpPoweredByDiv {
  display: none !important;
}

#tag_thumb {
  float: left;
  margin: 0px 20px 0px 0px;

}